.fade {
  @include transition($transition-fade);
  background-color: rgba($color: #000000, $alpha: 0.7);

  &:not(.show) {
    opacity: 0;
  }
}

.collapse {
  &:not(.show) {
    display: none;
  }
}

.collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  @include transition($transition-collapse);
}
